<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c88b50cf-106b-4ca9-844d-4e7111f4446a" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7c3adb82-d130-4f1d-920d-d5f0b00acf5c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1 - Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="18f03397-71e9-16be-4ae1-3b60bd14542d-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 Gruppe - Pix Bar 3 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3a5e5b69-67c3-f3a1-e557-3459695b5e3a-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1 - BAC 506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="40461667-48c7-1fc4-4ccf-bc7d65261f61-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="984ab992-a5b4-47c9-8f58-df80362db16b" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="31" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75159446-dc58-4944-98f4-87f2286d6ce3" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5c6eaa7f-01b4-4bf5-9b76-1d717c34b7f9" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="30" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="29" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="9. Solo Orte Lilli" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="284c7803-daa5-430a-ad55-6e59ca453f75" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="14" />
      </TreeItem>
      <TreeItem Name="SelectedExecutor">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Einlasslicht" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="06b6fd70-84c6-4f11-a05d-0a8901c8c679" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="56" />
      </TreeItem>
      <TreeItem Name="FixedExecutors">
        <TreeItem Name="Executor">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Einlasslicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="06b6fd70-84c6-4f11-a05d-0a8901c8c679" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="56" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="9. Solo Lilli Orte" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="e8a9ba12-4110-40c4-8d82-2cbd53dd86f8" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="2" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>